Application: gvSIG desktop - gvSIG bugs #3329
Error campos de tipo fecha (date)
04/09/2015 02:25 PM - Alvaro Anguix

Status: Won't fix
Priority: Normal
Assignee:

Category: Document table

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2269 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Funciona la fecha, pero no la hora.

Te deja introducir la hora, pero luego al actualizar sigue poniendo "00"

(informado por Oscar)

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 5298: Cuando se afiade un... Closed 06/05/2020

History

#1 - 06/08/2020 10:03 AM - Alvaro Anguix

- Related to gvSIG bugs #5298: Cuando se afiade un campo de tipo Date no reconoce el formato de fecha escrito added

#2 - 05/19/2021 11:59 AM - Alvaro Anguix

- Status changed from New to Won't fix

Con el campo Timestamp si funciona.
